# Uses of Class
it.tdlight.jni.TdApi.NotificationGroup

## Uses of TdApi.NotificationGroup in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.NotificationGroup
Modifier and Type
Field
Description
`TdApi.NotificationGroup[]`
TdApi.UpdateActiveNotifications.`groups`
Lists of active notification groups.
Constructors in it.tdlight.jni with parameters of type TdApi.NotificationGroup
Modifier
Constructor
Description
``
`UpdateActiveNotifications(TdApi.NotificationGroup[] groups)`
Contains active notifications that were shown on previous application launches.